[
	{
		"objectName": "cardA_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/a_front.jpg", 
		"frontAudio":["A","snd_a"],
		"backImg":"assets/alphabet/flashCards/a_back.jpg", 
		"backAudio":["ant","apple"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"A","path":"assets/audio/letters/A.mp3"},
					{"audioID":"snd_a","path":"assets/audio/letters/snd_a.mp3"},
					{"audioID":"ant","path":"assets/audio/words/ant.mp3"},
					{"audioID":"apple","path":"assets/audio/words/apple.mp3"}]
    },{
		"objectName": "cardB_btn",
		"frame":1, 
		"functionName": "loadPage",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/b_front.jpg", 
		"frontAudio":["B","snd_b"],
		"backImg":"assets/alphabet/flashCards/b_back.jpg", 
		"backAudio":["bat","bed"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"B","path":"assets/audio/letters/B.mp3"},
					{"audioID":"snd_b","path":"assets/audio/letters/snd_b.mp3"},
					{"audioID":"bat","path":"assets/audio/words/bat.mp3"},
					{"audioID":"bed","path":"assets/audio/words/bed.mp3"}]
    },
	{
		"objectName": "cardC_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/c_front.jpg", 
		"frontAudio":["C","snd_c"],
		"backImg":"assets/alphabet/flashCards/c_back.jpg", 
		"backAudio":["cat","cap"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"C","path":"assets/audio/letters/C.mp3"},
					{"audioID":"snd_c","path":"assets/audio/letters/snd_c.mp3"},
					{"audioID":"cat","path":"assets/audio/words/cat.mp3"},
					{"audioID":"cap","path":"assets/audio/words/cap.mp3"}]
    },{
		"objectName": "cardD_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/d_front.jpg", 
		"frontAudio":["D","snd_d"],
		"backImg":"assets/alphabet/flashCards/d_back.jpg", 
		"backAudio":["dog","doll"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"D","path":"assets/audio/letters/D.mp3"},
					{"audioID":"snd_d","path":"assets/audio/letters/snd_d.mp3"},
					{"audioID":"dog","path":"assets/audio/words/dog.mp3"},
					{"audioID":"doll","path":"assets/audio/words/doll.mp3"}]
    },
	{
		"objectName": "cardE_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/e_front.jpg", 
		"frontAudio":["E","snd_e"],
		"backImg":"assets/alphabet/flashCards/e_back.jpg", 
		"backAudio":["egg","elf"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"E","path":"assets/audio/letters/E.mp3"},
					{"audioID":"snd_e","path":"assets/audio/letters/snd_e.mp3"},
					{"audioID":"egg","path":"assets/audio/words/egg.mp3"},
					{"audioID":"elf","path":"assets/audio/words/elf.mp3"}]
    },{
		"objectName": "cardF_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/f_front.jpg", 
		"frontAudio":["F","snd_f"],
		"backImg":"assets/alphabet/flashCards/f_back.jpg", 
		"backAudio":["fox","fig"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"F","path":"assets/audio/letters/F.mp3"},
					{"audioID":"snd_f","path":"assets/audio/letters/snd_f.mp3"},
					{"audioID":"fox","path":"assets/audio/words/fox.mp3"},
					{"audioID":"fig","path":"assets/audio/words/fig.mp3"}]
    },
	{
		"objectName": "cardG_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/g_front.jpg", 
		"frontAudio":["G","snd_g"],
		"backImg":"assets/alphabet/flashCards/g_back.jpg", 
		"backAudio":["gum","girl"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"G","path":"assets/audio/letters/G.mp3"},
					{"audioID":"snd_g","path":"assets/audio/letters/snd_g.mp3"},
					{"audioID":"gum","path":"assets/audio/words/gum.mp3"},
					{"audioID":"girl","path":"assets/audio/words/girl.mp3"}]
    },{
		"objectName": "cardH_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/h_front.jpg", 
		"frontAudio":["H","snd_h"],
		"backImg":"assets/alphabet/flashCards/h_back.jpg", 
		"backAudio":["hen","hut"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"H","path":"assets/audio/letters/H.mp3"},
					{"audioID":"snd_h","path":"assets/audio/letters/snd_h.mp3"},
					{"audioID":"hen","path":"assets/audio/words/hen.mp3"},
					{"audioID":"hut","path":"assets/audio/words/hut.mp3"}]
    },
	{
		"objectName": "cardI_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/i_front.jpg", 
		"frontAudio":["I","snd_i"],
		"backImg":"assets/alphabet/flashCards/i_back.jpg", 
		"backAudio":["ink","igloo"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"I","path":"assets/audio/letters/I.mp3"},
					{"audioID":"snd_i","path":"assets/audio/letters/snd_i.mp3"},
					{"audioID":"ink","path":"assets/audio/words/ink.mp3"},
					{"audioID":"igloo","path":"assets/audio/words/igloo.mp3"}]
    },{
		"objectName": "cardJ_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/j_front.jpg", 
		"frontAudio":["J","snd_j"],
		"backImg":"assets/alphabet/flashCards/j_back.jpg", 
		"backAudio":["jug","jam"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"J","path":"assets/audio/letters/J.mp3"},
					{"audioID":"snd_j","path":"assets/audio/letters/snd_j.mp3"},
					{"audioID":"jug","path":"assets/audio/words/jug.mp3"},
					{"audioID":"jam","path":"assets/audio/words/jam.mp3"}]
    },
	{
		"objectName": "cardK_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/k_front.jpg", 
		"frontAudio":["K","snd_k"],
		"backImg":"assets/alphabet/flashCards/k_back.jpg", 
		"backAudio":["kid","king"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"K","path":"assets/audio/letters/K.mp3"},
					{"audioID":"snd_k","path":"assets/audio/letters/snd_k.mp3"},
					{"audioID":"kid","path":"assets/audio/words/kid.mp3"},
					{"audioID":"king","path":"assets/audio/words/king.mp3"}]
    },{
		"objectName": "cardL_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/l_front.jpg", 
		"frontAudio":["L","snd_l"],
		"backImg":"assets/alphabet/flashCards/l_back.jpg", 
		"backAudio":["log","lid"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"L","path":"assets/audio/letters/L.mp3"},
					{"audioID":"snd_l","path":"assets/audio/letters/snd_l.mp3"},
					{"audioID":"log","path":"assets/audio/words/log.mp3"},
					{"audioID":"lid","path":"assets/audio/words/lid.mp3"}]
    },
	{
		"objectName": "cardM_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/m_front.jpg", 
		"frontAudio":["M","snd_m"],
		"backImg":"assets/alphabet/flashCards/m_back.jpg", 
		"backAudio":["mug","man"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"M","path":"assets/audio/letters/M.mp3"},
					{"audioID":"snd_m","path":"assets/audio/letters/snd_m.mp3"},
					{"audioID":"mug","path":"assets/audio/words/mug.mp3"},
					{"audioID":"man","path":"assets/audio/words/man.mp3"}]
    },{
		"objectName": "cardN_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/n_front.jpg", 
		"frontAudio":["N","snd_n"],
		"backImg":"assets/alphabet/flashCards/n_back.jpg", 
		"backAudio":["nut","nest"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"N","path":"assets/audio/letters/N.mp3"},
					{"audioID":"snd_n","path":"assets/audio/letters/snd_n.mp3"},
					{"audioID":"nut","path":"assets/audio/words/nut.mp3"},
					{"audioID":"nest","path":"assets/audio/words/nest.mp3"}]
    },
	{
		"objectName": "cardO_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/o_front.jpg", 
		"frontAudio":["O","snd_o"],
		"backImg":"assets/alphabet/flashCards/o_back.jpg", 
		"backAudio":["octopus","olive"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"O","path":"assets/audio/letters/O.mp3"},
					{"audioID":"snd_o","path":"assets/audio/letters/snd_o.mp3"},
					{"audioID":"octopus","path":"assets/audio/words/octopus.mp3"},
					{"audioID":"olive","path":"assets/audio/words/olive.mp3"}]
    },{
		"objectName": "cardP_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/p_front.jpg", 
		"frontAudio":["P","snd_p"],
		"backImg":"assets/alphabet/flashCards/p_back.jpg", 
		"backAudio":["pen","pan"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"P","path":"assets/audio/letters/P.mp3"},
					{"audioID":"snd_p","path":"assets/audio/letters/snd_p.mp3"},
					{"audioID":"pen","path":"assets/audio/words/pen.mp3"},
					{"audioID":"pan","path":"assets/audio/words/pan.mp3"}]
    },
	{
		"objectName": "cardQ_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/q_front.jpg", 
		"frontAudio":["Q","snd_q"],
		"backImg":"assets/alphabet/flashCards/q_back.jpg", 
		"backAudio":["queen","quilt"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"Q","path":"assets/audio/letters/Q.mp3"},
					{"audioID":"snd_q","path":"assets/audio/letters/snd_q.mp3"},
					{"audioID":"queen","path":"assets/audio/words/queen.mp3"},
					{"audioID":"quilt","path":"assets/audio/words/quilt.mp3"}]
    },{
		"objectName": "cardR_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/r_front.jpg", 
		"frontAudio":["R","snd_r"],
		"backImg":"assets/alphabet/flashCards/r_back.jpg", 
		"backAudio":["ram","red"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"R","path":"assets/audio/letters/R.mp3"},
					{"audioID":"snd_r","path":"assets/audio/letters/snd_r.mp3"},
					{"audioID":"ram","path":"assets/audio/words/ram.mp3"},
					{"audioID":"red","path":"assets/audio/words/red.mp3"}]
    },
	{
		"objectName": "cardS_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/s_front.jpg", 
		"frontAudio":["S","snd_s"],
		"backImg":"assets/alphabet/flashCards/s_back.jpg", 
		"backAudio":["sun","sum"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"S","path":"assets/audio/letters/S.mp3"},
					{"audioID":"snd_s","path":"assets/audio/letters/snd_s.mp3"},
					{"audioID":"sun","path":"assets/audio/words/sun.mp3"},
					{"audioID":"sum","path":"assets/audio/words/sum.mp3"}]
    },{
		"objectName": "cardT_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/t_front.jpg", 
		"frontAudio":["T","snd_t"],
		"backImg":"assets/alphabet/flashCards/t_back.jpg", 
		"backAudio":["ten","tap"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"T","path":"assets/audio/letters/T.mp3"},
					{"audioID":"snd_t","path":"assets/audio/letters/snd_t.mp3"},
					{"audioID":"ten","path":"assets/audio/words/ten.mp3"},
					{"audioID":"tap","path":"assets/audio/words/tap.mp3"}]
    },
	{
		"objectName": "cardU_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/u_front.jpg", 
		"frontAudio":["U","snd_u"],
		"backImg":"assets/alphabet/flashCards/u_back.jpg", 
		"backAudio":["umbrella","under"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"U","path":"assets/audio/letters/U.mp3"},
					{"audioID":"snd_u","path":"assets/audio/letters/snd_u.mp3"},
					{"audioID":"umbrella","path":"assets/audio/words/umbrella.mp3"},
					{"audioID":"under","path":"assets/audio/words/under.mp3"}]
    },{
		"objectName": "cardV_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/v_front.jpg", 
		"frontAudio":["V","snd_v"],
		"backImg":"assets/alphabet/flashCards/v_back.jpg", 
		"backAudio":["van","vase"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"V","path":"assets/audio/letters/V.mp3"},
					{"audioID":"snd_v","path":"assets/audio/letters/snd_v.mp3"},
					{"audioID":"van","path":"assets/audio/words/van.mp3"},
					{"audioID":"vase","path":"assets/audio/words/vase.mp3"}]
    },
	{
		"objectName": "cardW_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/w_front.jpg", 
		"frontAudio":["W","snd_w"],
		"backImg":"assets/alphabet/flashCards/w_back.jpg", 
		"backAudio":["water","wig"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"W","path":"assets/audio/letters/W.mp3"},
					{"audioID":"snd_w","path":"assets/audio/letters/snd_w.mp3"},
					{"audioID":"water","path":"assets/audio/words/water.mp3"},
					{"audioID":"wig","path":"assets/audio/words/wig.mp3"}]
    },{
		"objectName": "cardX_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/x_front.jpg", 
		"frontAudio":["X","snd_x"],
		"backImg":"assets/alphabet/flashCards/x_back.jpg", 
		"backAudio":["x-ray","box"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"X","path":"assets/audio/letters/X.mp3"},
					{"audioID":"snd_x","path":"assets/audio/letters/snd_x.mp3"},
					{"audioID":"x-ray","path":"assets/audio/words/x-ray.mp3"},
					{"audioID":"box","path":"assets/audio/words/box.mp3"}]
    },
	{
		"objectName": "cardY_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/y_front.jpg", 
		"frontAudio":["Y","snd_y"],
		"backImg":"assets/alphabet/flashCards/y_back.jpg", 
		"backAudio":["yo-yo","yellow"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"Y","path":"assets/audio/letters/Y.mp3"},
					{"audioID":"snd_y","path":"assets/audio/letters/snd_y.mp3"},
					{"audioID":"yo-yo","path":"assets/audio/words/yo-yo.mp3"},
					{"audioID":"yellow","path":"assets/audio/words/yellow.mp3"}]
    },{
		"objectName": "cardZ_btn",
		"frame":1, 
		"functionName": "DEMO",
		"type":"image",
		"file": "assets/flashcards/flashcard.swf",
		"frontImg":"assets/alphabet/flashCards/z_front.jpg", 
		"frontAudio":["Z","snd_z"],
		"backImg":"assets/alphabet/flashCards/z_back.jpg", 
		"backAudio":["zip","zebra"],
		"onLoadCompleteFunc": "flashCardLoaded",
		"audioPaths":[{"audioID":"Z","path":"assets/audio/letters/Z.mp3"},
					{"audioID":"snd_z","path":"assets/audio/letters/snd_z.mp3"},
					{"audioID":"zip","path":"assets/audio/words/zip.mp3"},
					{"audioID":"zebra","path":"assets/audio/words/zebra.mp3"}]
    }
]